
.breakdance-woocommerce ul.woocommerce-shipping-methods li{
    display: inline-block !important;
    text-align: right;
    color:var(--bde-links-color) !important;
}

.breakdance-woocommerce ul.woocommerce-shipping-methods li label{
color:var(--bde-links-color) !important;
}

th.product-total,
td.product-total,
td.product-total,
td.product-total,
tr.order-total td,
tr.cart-subtotal td {
    text-align: right !important;
}

.continue-shopping-wrapper {
    margin: 40px 0;
    text-align: left;
}

.continue-shopping {
    background: transparent;
    border: 1px solid #0f4f46;
    color: #0f4f46;
    padding: 15px 30px;
    border-radius: 8px;
    text-decoration: none;
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    transition: all 0.2s ease;
    
}

.continue-shopping:hover {
    background: var(--bde-links-color) !important;
    color: #fff !important;
}

.breakdance .bde-cart-412-101 .cart_totals{
    box-shadow: 0 12px 40px rgba(15, 23, 42, 0.08);
}

.scd-cart-title{
    margin-bottom: 30px;
}

.scd-cart-title h5{
    font-weight: 600 !important;
    margin:0 0 20px !important;
    font-size: 40px !important;
    position: relative;
    padding-bottom: 15px;
}

.breakdance-woocommerce .woocommerce-billing-fields h3::before,
.breakdance .bde-cart-412-101 .cart_totals h2::before,
.scd-cart-title h5::before{
    content: "";
    position: absolute;
    left:0;
    bottom: 0;
    width: 10%;
    height: 2px;
    background: #fac457;
}

.breakdance-woocommerce .woocommerce-billing-fields h3,
.breakdance .bde-cart-412-101 .cart_totals h2{
    position: relative;
    padding-bottom: 15px !important;
}

.breakdance-woocommerce table.woocommerce-cart-form__contents thead{
    background-color: #fff !important;
}

.breakdance-woocommerce table.woocommerce-cart-form__contents thead tr th{
    padding: var(--bde-woo-base-large-gaps) !important;
}

.after-checkout-button{
    margin-top: 30px;
    
}

.after-checkout-button ul{
    margin:0;
    padding:0;
}

.after-checkout-button ul li{
    list-style: none;
    display: flex;
    align-items:center;
    gap: 10px;
    color: var(--bde-links-color);
    padding: 20px 0;
    border-bottom: 1px solid #dcdce0;
}

.after-checkout-button ul li:last-child{
    border-bottom:none;
}

.breakdance .bde-woopagecheckout-413-101 #payment{
    margin: 20px;
}

h3#order_review_heading{
    background:var(--bde-links-color);
    padding: 20px;
    color: #fff;
    margin: 0 !important;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    
}


 .breakdance-woocommerce table.woocommerce-checkout-review-order-table thead {
     background-color: #fff !important;
     color:var(--bde-links-color) !important;
 }
 }